<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Images</title>
</head>
<body>
	<p>This is the image page</p>
	<p>Go back to ../index.html</p>
	<!-- The double dot (..) symbol on the relative link refers to the parent directory -->
	<p>Go to <a href="../link.html">../link.html</a> page.</p>
</body>
</html>